#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-EB3wnFqEsJTKIzztbuWxQ0
key:                  http-streams-0.8.7.2-EB3wnFqEsJTKIzztbuWxQ0
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  d5947bdcf9ac9e0b58714c98821a077c
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-EB3wnFqEsJTKIzztbuWxQ0
depends:
    HsOpenSSL-0.11.5.1-4Ossl1NIquT1XVnsweV1CA
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP base-4.14.1.0
    base64-bytestring-1.2.0.1-3aYxqMx9R8HC84LfeTI3gH
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-HlHw235pad89cPWIroWX0v directory-1.3.6.0
    http-common-0.8.2.1-EyDemJpD6Jh3bsSOQHInaZ
    io-streams-1.5.2.0-9BWnRxstSjxDOpzxeVZIUD mtl-2.2.2
    network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9
    network-uri-2.6.3.0-52H66MTEVuJDXHPWeH0H7b
    openssl-streams-1.2.3.0-oi7UPrzAr34LWsSUKk2uP text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

